Config:
  language: zh_CN
  #语言，填写VipSystem/messages文件夹中的文件名
  Default: 'default'
  #普通玩家的组，如果你需要在玩家vip到期后返回没有vip时的组，请填写 #last
  UUID-Mode: false
  #是否开启UUID模式
  isGlobal: true
  #全局模式 给vip时是否根据权限组插件来设置生效世界
  worlds:
    - world
  #如果不启用全局模式，给vip时生效的世界
  KeyWord: ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz1234567890
  #生成的激活码中包含的字符
  DisplayString: 无
  #如果没有VIP，PlaceholderAPI显示组的变量显示的字符
  NoVipLeftDays: 玩家组
  #如果没有VIP，PlaceholderAPI显示剩余天数的变量显示的字符
  debug: false
  #是否开启调试模式
  Commands:
    vip:
      activate:
#钱10000
        - 'eco give %player% 10000'
#矿物
        - 'give %player% 743 32'
        - 'give %player% 744 32'
        - 'give %player% 745 32'
        - 'give %player% 746 32'
        - 'give %player% 56 32'
        - 'give %player% 129 32'
        - 'give %player% 14 32'
        - 'give %player% 15 32'
        - 'give %player% 16 32'
#基础工业机器套装
        - 'give %player% 774:4 1'
        - 'give %player% 774:5 1'
        - 'give %player% 774:6 1'
        - 'give %player% 774:3 1'
        - 'give %player% 774:2 1'
#超频
        - 'give %player% 4569 16'
#护目镜
        - 'give %player% 4165 1'
#魔道透镜
        - 'give %player% 4164 1'
#纳米套装
        - 'give %player% 4474:1 1'
        - 'give %player% 4473:1 1'
        - 'give %player% 4472:1 1'
        - 'give %player% 4471:1 1'
#依钻头
        - 'give %player% 4449:1 1'
#电动扳手
        - 'give %player% 4451:1 1'
#高压导线
        - 'give %player% 4498:5 32'
#水晶箱子
        - 'give %player% 1235:5 2'
#法杖容量50
        - 'give %player% 4142:9 1'
#高级太阳能发电机
        - 'give %player% 1038 1'
#混合太阳能发电机
        - 'give %player% 1038:2 1'
        - 'say %player%开通了VIP了，大家快去膜拜他啊!'
        #填写如果你需要在玩家开通 vip 时附加执行的命令
      expire:
        - 'say %player%的VIP过期了，趁他没续费，赶快去弄死他'
        #填写如果你需要在玩家 vip 过期时附加执行的命令
    vip2:
      activate:
#钱10000
        - 'eco give %player% 10000'
#矿物
        - 'give %player% 743 64'
        - 'give %player% 744 64'
        - 'give %player% 745 64'
        - 'give %player% 746 64'
        - 'give %player% 56 64'
        - 'give %player% 129 64'
        - 'give %player% 14 64'
        - 'give %player% 15 64'
        - 'give %player% 16 64'
#基础工业机器套装
        - 'give %player% 774:4 1'
        - 'give %player% 774:5 1'
        - 'give %player% 774:6 1'
        - 'give %player% 774:3 1'
        - 'give %player% 774:2 1'
#超频
        - 'give %player% 4569 32'
#护目镜
        - 'give %player% 4165 1'
#魔道透镜
        - 'give %player% 4164 1'
#纳米套装
        - 'give %player% 4474:1 1'
        - 'give %player% 4473:1 1'
        - 'give %player% 4472:1 1'
        - 'give %player% 4471:1 1'
#依钻头
        - 'give %player% 4449:1 1'
#电动扳手
        - 'give %player% 4451:1 1'
#高压导线
        - 'give %player% 4498:5 64'
#水晶箱子
        - 'give %player% 1235:5 3'
#法杖容量100
        - 'give %player% 4142:54 1'
#高级太阳能发电机
        - 'give %player% 1038 10'
#混合太阳能发电机
        - 'give %player% 1038:2 5'
        - 'say %player%开通了VIP了，大家快去膜拜他啊!'
        #填写如果你需要在玩家开通 vip 时附加执行的命令
      expire:
        - 'say %player%的VIP过期了，趁他没续费，赶快去弄死他'
        #填写如果你需要在玩家 vip 过期时附加执行的命令
    vip3:
      activate:
#钱10000
        - 'eco give %player% 10000'
#矿物
        - 'give %player% 743 128'
        - 'give %player% 744 128'
        - 'give %player% 745 128'
        - 'give %player% 746 128'
        - 'give %player% 56 128'
        - 'give %player% 129 128'
        - 'give %player% 14 128'
        - 'give %player% 15 128'
        - 'give %player% 16 128'
#基础工业机器套装
        - 'give %player% 774:4 3'
        - 'give %player% 774:5 3'
        - 'give %player% 774:6 3'
        - 'give %player% 774:3 3'
        - 'give %player% 774:2 3'
#超频
        - 'give %player% 4569 64'
#护目镜
        - 'give %player% 4165 1'
#魔道透镜
        - 'give %player% 4164 1'
#纳米套装
        - 'give %player% 4474:1 1'
        - 'give %player% 4473:1 1'
        - 'give %player% 4472:1 1'
        - 'give %player% 4471:1 1'
#依钻头
        - 'give %player% 4449:1 1'
#电动扳手
        - 'give %player% 4451:1 1'
#高压导线
        - 'give %player% 4498:5 64'
#水晶箱子
        - 'give %player% 1235:5 5'
#法杖容量150
        - 'give %player% 4142:128 1'
#高级太阳能发电机
        - 'give %player% 1038 64'
#混合太阳能发电机
        - 'give %player% 1038:2 32'
        - 'say %player%开通了VIP了，大家快去膜拜他啊!'
        #填写如果你需要在玩家开通 vip 时附加执行的命令
      expire:
        - 'say %player%的VIP过期了，趁他没续费，赶快去弄死他'
        #填写如果你需要在玩家 vip 过期时附加执行的命令
#格式如下
   #组名:
     #activate:
       #- '命令'
     #expire:
       #- '命令'
  DateFormat: 'yyyy-MM-dd'
  #语言文件中%date%变量的格式
  DataBase:
    prefix: vipsys_
    #数据表名称前缀，如果使用SQLite不用管
    Type: sqlite
    #填写sqlite或mysql
    #填写mysql需填写下方连接信息
    MySQL:
      addr: 127.0.0.1
      #mysql地址
      port: 3306
      #端口
      base: minecraft
      #库名
      user: 'root'
      #mysql用户名
      pwd: 'pwdhere'
      #mysql密码